/*
 Theme Name:   Homethai Theme
 Theme URI:    https://homethai.com.au
 Author: Creative Panda
 Author URI: http://www.creativepanda.com.au
 Description:  Homethai Theme
 Template:     resca
 Version:      1.0.0
 Text Domain:  resca-child
*/

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');

/*------------------------------
# GENERAL STYLING
-------------------------------*/
body.home {
    background: url(pix/bg_homepage.jpg) no-repeat;
    background-size: cover;
}

html, body {
	height: 100%;
}
h1 {
    color: #000;
    font-family: "roboto condensed";
    /*font-size: 42px !important;*/
	font-weight: 700 !important;
    text-transform: uppercase !important;
}
h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 25px;
}
.ip-logo span {
	font-family: "roboto condensed" !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	color: #000 !important;
}
.heading__primary {
    text-transform: none;
	line-height: 25px;
}
.site-header {
    padding-bottom: 10px;
    padding-top: 10px;
}

/*------------------------------
# SITE - HOME
-------------------------------*/
/*
body.home #wrapper-container {
	background: url(pix/bg_body.jpg) no-repeat;
	background-size: cover;
	height: 100%;
	overflow-y: scroll;
}

.content-pusher:after {
	z-index: -99;
}
*/
.slick-slide {padding: 0.8em 0 0.8em 0.8em;}

/*------------------------------
# HEADER - HOME
-------------------------------*/

.home .width-logo img {
    width: auto !important;
}
.home .width-navigation.table-right {
	display: none;
}
.home .container {
	text-align: center;
}
.home .site-header {
	padding-top: 30px;
	background: none;
}
.home .site-header.sticky-header, .home .site-header.header_overlay {
	position: relative;
}
.home #wrapper-container .site-header {
	background: none;
}

/*------------------------------
# CONTENT - HOME
-------------------------------*/

#home-content {
    margin-top: 3em;
}
.home .textwidget {
    color: #000;
    font-family: "roboto condensed";
    font-size: 20px;
    font-weight: 400;
}
#home-content .panel-grid-cell:nth-of-type(2) .textwidget {
    border-left: 2px solid #000;
    border-right: 2px solid #000;
}
.btn_lunch a, .btn_dinner a {
    background: black none repeat scroll 0 0;
    border-radius: 4px;
    font-size: 0.9em;
    padding: 0.5em 1em;
}

/*------------------------------
# FOOTER - HOME
-------------------------------*/

.home footer#colophon {
    background: none !important;
    color: #000;
	padding-top: 6em;
}
.home #wrapper-container footer#colophon .home-mainmenu {
    display: block;
}
.home-mainmenu {
	margin-bottom: 15px !important;
}
.home-mainmenu .menu {
    list-style: outside none none;
}
.home-mainmenu .menu li {
    display: inline-block;
}
.home-mainmenu .menu li > a {
    padding: 0 10px;
	text-transform: uppercase;
	font-family: 'roboto condensed';
	font-weight: 700;
	font-size: 17px;
}
.home-mainmenu .menu li:nth-of-type(2) > a {
    border-left: 1px solid #000;
	border-right: 1px solid #000;
}
.home footer#colophon .text-copyright.border-copyright {
	border-top: 0;
}
.home footer#colophon .text-copyright {
	padding: 0 0 20px;
	font-size: 16px;
	font-family: "roboto condensed";
}
.home footer#colophon .footer {
    padding: 80px 0 20px;
}
.home footer#colophon a {
	color: #000;
}
.thim-social ul.social_link li {
	margin: 0 8px;
}
.footer .social_link .fa {
    background: #000 none repeat scroll 0 0;
    border-radius: 50px;
    color: #fff;
    height: 40px;
    margin-top: 4px;
    padding-top: 10px;
    width: 40px;
}
.home #back-to-top {
	display: none !important;
}
/*---------------------------------------------------------------------------------------------------
####################################### CONTENT PAGES ##############################################
----------------------------------------------------------------------------------------------------*/

/*------------------------------
# HEADER
-------------------------------*/

#wrapper-container .site-header {
    /*background: url(pix/bg_header.jpg) no-repeat;
	background-size: cover;*/
}
.site-header .navbar-nav .menu-item > a {
    padding: 0 10px;
	text-transform: uppercase;
	font-family: 'roboto condensed';
	font-weight: 700;
	font-size: 17px;
	border-right: 1px solid #000;
}
.site-header .navbar-nav .menu-item:last-child > a {
	border: 0;
}
.header_v1 .width-navigation .menu-right {
    border: 0 none;
}
.header_v1 .width-navigation .menu-right .fa-fw {
	font-size: 20px;
}
.home-title > h1 {
    background: #ffcb08 none repeat scroll 0 0;
    box-sizing: border-box;
    left: 50%;
    padding: 5%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    margin: 0;
}

/*------------------------------
# MENU CAROUSEL
-------------------------------*/

#menu-carousel .sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item .sow-carousel-thumbnail a {
    cursor: default;
    pointer-events: none;
}
#menu-carousel .sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item h3 {
	display: none;
}
.slick-prev:before, .slick-next:before {
	color: #000 !important;
	font-size: 50px !important;
}
.slick-prev {
	z-index: 9999;
}
.slick-prev, .slick-next {
	width: 50px !important;
	height: 50px !important;
}
.food-carousel > div {
    display: inline-block;
	width: calc(25% - 3px);
}
.food-carousel > div > img {
    width: 100%;
}
/*------------------------------
# ORDER/MENU PAGE
-------------------------------*/
#hero-foodcarousel {
    position: relative;
}
#hero-foodcarousel h3.widget-title {
	position: absolute;
	background: rgba(0,0,0,0.7);
	width: 100%;
	height: 100%;
	z-index: 99999;
}
.page-template-ordermenu .top_site_main,
.shop-page .top_site_main {
	display: none;
}
.shop-page .site-content ,
.page-template-ordermenu .site-content {
	padding: 0;
	width: 100%;
}
#hero-foodcarousel,
.page-template-ordermenu  #order-heading{
    margin-bottom: -30px;
}
#order-heading {
	background: #FFCB08;
	text-align: center;
    padding-bottom: 0;
    padding-top: 20px;
}

.page-template-ordermenu .col-categories.sorting,
.page-template-ordermenu .col-categories {
	display: none !important;
}
.page-template-ordermenu #food-menu .col-add-to-cart .cart > p,
.page-template-ordermenu #food-menu .col-add-to-cart .cart .woocommerce-variation-add-to-cart > p {
	display: inline-block;
}
.page-template-ordermenu #food-menu .col-add-to-cart .cart .button.disabled {
	pointer-events: none;
}
.wc-product-table td {vertical-align: top !important;}
table.dataTable tbody th, table.dataTable tbody td {padding: 15px !important;}

.accordion__item {
  width: 100%;
}

.accordion__item:first-child {
  border: none;
}

.accordion__trigger {
  display: block;
  width: 100%;
  padding: 10px 20px;
  color: #fff;
  background-color: #007edf;
  border: none;
}

.accordion__item.is-open .accordion__trigger {
  color: #fff;
  background-color: #000;
}

.accordion__content {
  background-color: #fff;
}

.accordion__content p {
  margin: 0;
  padding: 20px;
}
.accordion__item > h1 {
    position: relative;
    z-index: 10;
}
#toggle-view {
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
}
#toggle-view li {
	border-bottom:1px solid #ccc;
	position:relative;
	cursor:pointer;
}
#toggle-view .panel {
	margin:5px 0;
	display:none;
}

/* TABLE */

.col-name {
    width: 20%;
    font-weight: bold;
}
.col-short-description {
    width: 50%;
    /*font-style: italic;*/
}
.col-price {
    width: 10%;
}
.col-add-to-cart {
    width: 30%;
}
.icon {
	width: 45px;
	height: 45px;
	position: absolute;
	right: 2px;
	top: 0;
	z-index: 2;
}
.icon:hover {
  cursor: pointer;
}
.icon.animate:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.icon:before, .icon:after {
  content: '';
  position: absolute;
  background: #ffcb08;
  -webkit-transition: 150ms all ease-out;
  transition: 150ms all ease-out;
}
.icon:before {
  top: 19px;
  left: 10px;
  right: 10px;
  height: 5px;
}
.icon:after {
  top: 10px;
  left: 20px;
  bottom: 10px;
  width: 5px;
}
/*------------------------------
# FOOTER
-------------------------------*/

#wrapper-container footer#colophon {
    background-color: #fff;
    color: #000;
}
#wrapper-container footer#colophon .footer {
    padding: 30px 0 20px;
}
#wrapper-container footer#colophon .home-mainmenu {
    display: none;
}
#wrapper-container footer#colophon .text-copyright.border-copyright {
    border-top: 0;
	padding-top: 0;
	padding-bottom: 10px;
}

/*----------------------------------------
# CONTACT US
----------------------------------------*/

#contact-form {
    margin-top: 50px;
}
.wpcf7-form {
    text-align: center;
}
.wpcf7-form > p {
    display: inline-block;
    width: 33%;
    text-align: left;
}
.wpcf7-form label {
    width: 100%;
	font-size: 20px;
}
.wpcf7-form input, .wpcf7-form select, .wpcf7-form textarea {
	font-size: 16px;
}
.form-message-field {
    text-align: left;
}
.wpcf7-form .wpcf7-submit {
	border-radius: 4px;
	background-color: #000 !important;
	color: #ffcb08 !important;
	border: 0;
    font-size: 22px;
    padding: 15px 50px;
    width: auto;
}

#contact-bottom {
	background: #ffb606;
}
.contact-container {
    text-align: center;
}
.contact-container .column {
    display: inline-block;
    vertical-align: middle;
    width: 24%;
	color: #000;
	padding: 3em 0;
	font-size: 20px;
}
.contact-container.first .column {
    padding-bottom: 0;
}
.contact-container .column > .fa {
    font-size: 40px;
	margin-bottom: 15px;
}
.menubook {
    text-align: center;
	margin-bottom: 20px !important;
}
.menubook .textwidget a {
    color: #000 !important;
}


/*------------------------------
# MENU PAGE - JULIUS
-------------------------------*/
#toggle-view thead {
    background: #ffcb08;
}
#toggle-view th {
    color: #000;
}
table.dataTable thead .sorting {
    background-image: url("https://homethai.com.au/wp-content/uploads/2015/07/sort_both.png") !important;
}
table.dataTable thead .sorting_asc {
    background-image: url("https://homethai.com.au/wp-content/uploads/2015/07/sort_asc.png") !important;
}
table.dataTable thead .sorting_desc {
    background-image: url("https://homethai.com.au/wp-content/uploads/2015/07/sort_desc.png") !important;
}
.accordion li {
    list-style-type: none;
}
.accordion__trigger {
    padding: 0 0 15px 0;
}
.accordion__item.is-open .accordion__trigger {
    background: #fff
}
.accordion button h1 {
    line-height: 1;
    margin: 27px 0 0;
    padding: 0;
}
.col-price {
    font-weight: bold;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #000 !important;
    color: #ffcb08 !important;
    border-radius: 4px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-size: 12px;
}
.parallax_images-mirror {
    display: none;
}
footer {
    margin-top: 3em;
}
.home footer {
    margin-top: 0;
}
.page-id-14 footer {
    margin-top: 0;
}

#pg-2488-1, #pg-2747-1, #pg-2748-1, #pg-2749-1, #pg-2750-1, #pg-2751-1, #pg-2752-1, #pg-2753-1 {
    margin-bottom: 10px !important;
}
#cat_menu {
    text-align: center;
}
#cat_menu h3 {
    color: #000;
    font-size: 3em;
    font-weight: bold;
    margin: 1em;
    text-transform: uppercase;
}
#cat_menu .megaWrapper {
    background: rgba(0,0,0,0.1);
}
#cat_menu ul {
    margin: 0;
}
#cat_menu li {
    display: inline-block;
    float: none;
}
#cat_menu li a {
    color: #000;
    display: block;
    font-size: 1.2em;
    padding: 1em;
    text-transform: uppercase;
    font-weight: bold;
}
.dataTables_wrapper {
    font-size: 1.1em;
}

#cat_menu .current-menu-item a {
    background: #ffcb08;
}
#cat_menu .current-menu-item a {
    color: #000;
}
#cat_menu .current-menu-item a:hover {
    color: #fff;
}
.home .current-menu-item a {
    background: none;
}
.woocommerce-variation-price .price {
    font-size: 20px;
    font-weight: bold;
    text-align: right;
}
/* Mini Cart */
.woocommerce.widget_shopping_cart .widget_shopping_cart_content .cart_list.product_list_widget li a img,
.product-thumbnail {
    display: none;
}
.mini_cart_item > a {
    cursor: default;
    pointer-events: none;
}

/*------------------------------
# CART PAGE
-------------------------------*/

.page-id-1672 #main-content,
.page-id-1673 #main-content{
	background: #fff;
}
.page-id-1672 #wrapper-container footer#colophon,
.page-id-1673 #wrapper-container footer#colophon{
	background-color: #f1f1f1;
}
#order_review .shipping > th {
    font-size: 0;
}
#order_review .shipping > th::before {
    content: "Delivery";
    font-size: 16px;
}

/* If product is not available */

.wc-product-table .col-add-to-cart .add-to-cart-wrapper.not-purchasable > a {
    cursor: default;
    font-size: 0 !important;
    pointer-events: none;
}
.wc-product-table .col-add-to-cart .add-to-cart-wrapper.not-purchasable > a::before {
    background: #000;
    border-radius: 4px;
    content: "Not Available";
    font-weight: 700;
    padding: 0.4em 1em;
	font-size: 18px;
}


/*------------------------------
# Mobile food menu dropdown
-------------------------------*/

/* styles for desktop */
.tinynav {
    display: none
}

/* styles for mobile */
@media screen and (max-width: 1005px) {
    .tinynav {
		display: block;
		color: #444;
		font-size: 18px;
		padding: 10px;
		width: 100%;
        background-color: #444;
        color: #fff;
	}
    #cat_menu .menu { display: none }
}



/****** HELLO BAR **********/

/*.woocommerce-page .site-header,
.page-template-ordermenu .site-header {
	margin-top: 2em;
}*/

/******TEMPORARY HACK **********/
.col-add-to-cart, .cart-items-number {display: none !important;}
.page-id-2825 .cart-items-number {display: block !important;}
.page-id-2825 .col-add-to-cart {display: table-cell !important;}










.comment-form-email label{
    margin-right: 3px;
}

/* Product table */
.wc-product-table .cart .variations select {
    min-width: inherit !important;
    width: 70px !important;
}
.so-panel {
    margin-bottom: 5px !important;
}


.navigation .navbar-nav > li.current-menu-item > a, .navigation .navbar-nav > li:hover > a, .navigation .navbar-nav > li.current-menu-item > span, .navigation .navbar-nav > li:hover > span {
    color: #ffcb08 !important;
}


#cat_menu ul {
    background: #444;
}
#cat_menu li a {
    color: #fff;
}

#cat_menu li a:hover {background: rgba(255,255,255,0.2);}

.wc-product-table-wrapper {
    margin-top: 0 !important;
}

.wc-product-table.woocommerce.dataTable th {
    background-color: rgba(255,255,255,1);
}
.wc-product-table.woocommerce.dataTable td {
    background-color: rgba(255,255,255,0.4);
}

/*************************************
CHECKOUT PAGE
*************************************/
.site-content {
    padding: 2em 1em;
}
.woocommerce-info {
    border-top-color: #ffb606;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    background: #efefef;
    line-height: 2;
}
#ship-to-different-address #ship-to-different-address-checkbox {
    float: left;
    margin-left: -30px;
    position: relative;
    top: 24px;
}
.woocommerce-billing-fields,
.woocommerce-shipping-fields,
.woocommerce-account-fields,
.woocommerce-additional-fields,
.woocommerce-checkout-review-order {
    border: 1px solid #d3ced2;
    border-radius: 5px;
    margin: 2em 0;
    padding: 0 20px 20px;
    text-align: left;
}
.woocommerce-account-fields {
    margin-top: 25px;
}
.woocommerce form .form-row .input-checkbox {
    margin: 0 5px 0 0;
    position: relative;
}
.woocommerce-shipping-fields > h3 {
    margin-top: 10px;
}
.woocommerce-checkout-review-order {
    padding: 20px;
}
/* hack */
#billing_country_field {
    display: none;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: #e1f7fc;
    border: 1px solid #81d9f4;
    border-radius: 5px;
}
#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
    border-color: transparent transparent #fff;
}
#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
    background-color: #fff;
    color: #000;
}
.woocommerce-page .site-header, .page-template-ordermenu .site-header {
margin-top: 0;

/*************************************
RESPONSIVE
*************************************/

@media (max-width: 991px) {
    #cat_menu li {
    	display: block;
        }
    #cat_menu li a {
    	padding: 0.6em;
    	font-size: 1em;
    	border-bottom: 1px solid #333;
    }
    .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    	width: 100% !important;
    	float: none;
    }
}

@media screen and (max-width:768px) {
	.home .width-logo {
		padding-right: 0;
	}
	.home .width-logo img {
		width: 180px !important;
	}
	.home .navbar-toggle {
		position: absolute;
		background-color: #222;
		border-radius: 0;
		padding: 20px 10px;
	}
	.home .site-header {
		padding-top: 0;
	}
    #home-content .panel-grid-cell:nth-of-type(2) .textwidget {
		border-left: 0;
		border-right: 0;
	}
    .wpcf7-form > p {
		width: 100%;
	}
	.contact-container .column {
		width: 100%;
	}
	.contact-container.last .column:first-child {
		padding-bottom: 0;
	}
}

@media screen and (max-width:485px) {

}
